Maplat

Errors

Maplat-0.995 has the following 3 errors.

CategoryError
consistent_version0.995,1.0
missing_prereqsHTML-Parser,URI,YAML-Syck
no_invalid_versions{"Examples/helloworld_windowsservice/MaplatSVCWin.pm":{"MaplatSVCWin":" $APPNAME, $VERSION, $isCompiled) = @_;"}}